NO_AFTER_SALES = "Rücksendung nicht vorhanden"
BENEFIT_FREE_SHIPPING_CHECK_ERROR = "Rabattgutschein kann nicht verwendet werden. Fehler bei der Gratis-Versand-Rabattberechnung"
REVIVE_COUNTRY_OUT_OF_RANGE = "Empfängerland befindet sich nicht im Lieferungsbereich"
SHOP_DOES_NOT_EXIST = "Shop nicht existent"
BENEFIT_CODE_USED_UP_ERROR = "Gutschein-Anwendungsberechtigung bereits verbraucht"
BENEFIT_DISCOUNT_CHECK_ERROR = "Fehler bei der Rabattberechnung"
CANNOT_CHOSEN_MULTIPLE_EXPRESSES = "Mehrere Logistikmethoden können nicht ausgewählt werden"
DATA_REPEAT = "Daten wiederholen sich"
DEPARTMENT_HAS_USER = "Benutzer befinden sich in dieser Abteilung"
NO_TRANSACTION_CURRENCY = "Transaktionswährung nicht vorhanden"
REFUND_AMOUNT_EXCEEDS = "Rückerstattungsbetrag übersteigt Zahlungsbetrag"
NO_PERMISSION = "Keine Berechtigung"
MISSING_REQUEST_PARAMETER = "Fehlender Anforderungsparameter"
USER_INFO_ERROR = "Benutzerinformationen fehlerhaft"
FirstAmount1IsNull = "Keine ersten Versandkosten eingegeben"
BENEFIT_CODE_EXPIRE_ERROR = "Gutschein nicht mehr gültig"
NO_PREORDER_INFO = "Pre-Order Information nicht vorhanden"
FirstAmountIsNull = "Keine ersten Versandkosten eingegeben"
PAYMENT_SETTER_WRONG = "Zahlungseinstellung des Geschäfts falsch"
LEVEL_NAME_CANNOT_BE_EMPTY = "Name der Ebene darf nicht leer sein"
ORDER_DOES_NOT_EXIST = "Bestellung nicht vorhanden"
BENEFIT_GOODS_SQL_ERROR = "Fehler beim Hinzufügen oder Entfernen der vergünstigten Waren"
SUCCESS = "Anfrage erfolgreich"
EFFECT_SCOPE_GOODS_SQL_ERROR = "Fehler beim Hinzufügen oder Entfernen von Rabatt-Waren für die spezifizierte Rabatt-Art"
BENEFIT_CODE_CACHE_SET_ERROR = "Gutschein-Code-Cachen fehlgeschlagen"
BENEFIT_GU_DING_CHECK_ERROR = "Fehler bei der Rabattberechnung für den festen Betrag"
WRONG_GOODS_ID = "Falsche Ware-ID"
WRONG_ORDER = "Fehlerhafte Bestellung"
QUOTE_CURRENCY_WRONG = "Falsche Währung für die Waren"
ADD_FIELD = "Fehler beim Hinzufügen eines Feldes"
SYSTEM_EMAIL_CANNOT_REPLIED = "System-E-Mail kann nicht beantwortet werden"
FREIGHT_SET_ERROR = "Nur Einen versandkostenfreien Artikel können Sie einstellen"
BENEFIT_CODE_OVERLAPPING_USED_ERROR = "Bereits verwendete Rabattcodes können nicht mit anderen Rabattcodes kombiniert werden"
QUERY_FIELD_ERROR = "Erstellung des Rabattcode-Informationen Fehlers"
DATA_EXISTS = "Daten existieren bereits"
QUERY_LIST_FAILED = "Listenabfrage fehlgeschlagen"
UNKNOWN_ERROR = "Unbekannter Fehler"
SALES_ENV_CUSTOM_INFO_SQL_ERROR = "Hinzufügen oder Aktualisieren von benutzerdefinierten Style-Informationen fehlgeschlagen"
VIEW_ERROR = "Ansichtsfehler"
SEARCH_MERCHANT_ERROR = "Konfiguration des externen Plattform-Merchants, die nicht vorhanden sind"
BENEFIT_EVENT_ASSIGNMENT_ERROR = "Reduzierungsbedingungen Einstellungsfehler, können Rabattcodes nicht verwendet werden"
CONFIG_FIELD_NULL = "Konfigurationsparameter dürfen nicht leer sein"
ORDER_PAYING = "Bestellung wird derzeit bearbeitet, verbleibende Zeit: {time} Sekunden"
NOT_CREATE_POLICY = "Lagerspeicherungsstrategie wurde nicht erstellt"
EMAIL_SETTER_WRONG = "Fehler beim Einstellen des Shop-E-Mail-Dienstes"
BENEFIT_MAN_SONG_CHECK_ERROR = "Gutschein kann nicht verwendet werden! Fehler bei der Reduktionstyp für Bestellungen"
QUERY_CONDITION_FAILED = "Abfragebedingung fehlgeschlagen"
BENEFIT_CODE_LOCK_MIN_AMOUNT_ERROR = "Sperren des minimalen Ausgabenbetrags fehlgeschlagen"
WRONG_FX_ID = "Falsche fx_id"
FareIdIsNotNull = "Kein Frachtmodell erstellt, daher kann keine Versandart erstellt werden"
CANNOT_SHIP_WHERE_PLACE = "Die ausgewählte Versandadresse kann nicht versendet werden"
BENEFIT_CODE_CLOSED_ERROR = "Der Rabattcode wurde geschlossen"
CLICK_SPEED_TOO_FAST_ERR = "Klickgeschwindigkeit zu schnell!"
SUPPORTED_CURRENCY_NO_SET = "Es wurde keine akzeptierte Währung festgelegt"
WAREHOUSE_DOES_NOT_EXIST = "Das Warenlager existiert nicht"
TARGET_USER_INFO_LIST_FIELD_ERROR = "Fehler bei der Einstellung der Benutzerberechtigungsinformationen"
WRONG_ADDRESS_ID = "Fehlerhafte address_id"
FareTemplateNameIsNotNull = "Frachtvorlagenname darf nicht leer sein"
BENEFIT_CODE_BE_USED_ERROR = "Sie haben diesen Rabattcode bereits verwendet"
BENEFIT_CODE_SQL_ERROR = "Das Hinzufügen oder Aktualisierung des Rabattcodes ist fehlgeschlagen"
StartIntervalIsNull = "Der Startwert darf nicht leer sein"
BillingMethodIsNull = "Keine Abrechnungsmethode ausgewählt"
WRONG_ORDER_STATUS = "Falscher Bestellstatus"
NO_MONEY = "Nicht genügend Guthaben"
UNABLE_GEN_AFTER_SALE_ID = "Rückverkaufsnummer kann nicht generiert werden"
ACCOUNT_NOT_EXIST = "Das Konto existiert nicht"
PasswordError = "Fehlerhaftes Passwort"
OLD_PASSWORD_ERROR = "Altes Passwort falsch"
FirstPiece1IsNull = "Erstes Stück nicht vorhanden"
SUB_CONTENT_ERROR = "Unterinhaltsfehler"
NO_REVIVE_COUNTRY_DATA = "Keine Länder für die Lieferung verfügbar"
TranslateFailed = "Übersetzung fehlgeschlagen"
FareTemplateDataIsNull = "Keine Fracht-Vorlagen-Daten verfügbar"
SALES_ENV_CUSTOM_INFO_FIELD_ERROR = "Fehler bei der Einstellung benutzerdefinierter Style-Informationen"
NO_BENEFIT_CODE_ERROR = "Keine Rabattcode-Informationen vorhanden"
FAILED_CONVERT_TO_ARRAY = "Conversion von der Länder-String-Liste ist fehlgeschlagen"
LACK_CONFIG_FIELD_ERROR = "Fehlende Konfigurationsparameter"
TranslateConfigError = "Falsche Einstellung zur Übersetzung"
BENEFIT_CODE_LOCK_MIN_NUM_ERROR = "Sperren des niedrigsten Erwerbsbetrags fehlgeschlagen"
CURRENCY_SETTER_WRONG = "Fehler beim Einstellen der Währung des Online-Shops"
SecondAmountIsNull = "Zusatzgewichtskosten nicht vorhanden"
GOODS_OFF_THE_SHELVES = "Artikel wurde vom Markt genommen"
NOT_SUPPORTED_PARTIAL_REFUND = "Teilweiser Erstattungsantrag nicht unterstützt"
INVALID_PREVIEW_CREDENTIAL = "Die Vorabüberwachungsbefugnis des Produkts ist ungültig"
ModeDataIsNull = "Es gibt keine Daten für Versandmodus-Abfragen"
EMAIL_EXIST = "E-Mail-Adresse bereits vorhanden"
NO_BENEFIT_CODE_CACHE_ERROR = "Es sind keine Rabattcode-Informationen verfügbar"
OPEN_CHECK_ID_CARD = "Die lokalen Zollbehörden überprüfen Ihre Identifikationsinformationen mit der von Ihnen angegebenen Lieferadresse. Geben Sie daher die richtigen Informationen an, um Ihre Waren schneller zu erhalten"
TARGET_USER_INFO_SQL_ERROR = "Fehler beim Hinzufügen oder Löschen von Benutzerberechtigungen"
NO_GOODS_INFO = "Produktinformationen nicht vorhanden"
WRONG_SKU_ID = "Fehlerhafte SKU_ID"
UNABLE_CONFIRM_EXPRESS_METHOD = "Bitte wählen Sie die richtige Versandart aus"
SecondPieceIsNull = "Gewichtsüberschüsse nicht vorhanden"
BENEFIT_CODE_CONDITION_ERROR = "Das Abfrageergebnis des Rabattcodes ist fehlgeschlagen"
ORDER_CACHE_INVALIDATION = "Cache-Fehler der Bestellung"
ACCOUNT_EXIST = "Konto ist bereits vorhanden"
BENEFIT_CONDITION_SQL_ERROR = "Hinzufügen oder Ändern von Rabattinformationen ist fehlgeschlagen"
TranslateLinkError = "Falsche Link-Übersetzung"
EFFECT_SCOPE_GOODS_LIST_FIELD_ERROR = "Fehler bei der Einstellung der für den Rabatttyp der Ware verwendeten Informationen"
RegionIsNotNull = "Lieferbereich darf nicht leer sein"
UNABLE_APPLY_AFTER_SALES = "Jetzige Ordnung kann nicht zurückgeschickt werden"
UNABLE_GEN_ORDER_ID = "Fehler bei der Generierung der Bestellnummer"
BENEFIT_CODE_OVERLAY_USAGE_ERROR = "Ein Gutscheincode kann nicht mit anderen Gutscheincode zusammen verwendet werden"
NOT_FOR_SALE_ITEMS = "Produkte enthalten nicht zu verkaufende Artikel"
CarryNameIsNull = "Versandkostennamen dürfen nicht leer sein"
SecondPiece1IsNull = "Extra-Stück nicht vorhanden"
NOT_APPLIED_AFTER_SALES = "Bitte stellen Sie zuerst eine After-Sales-Anfrage"
BENEFIT_CODE_CANNOT_BE_REUSED_ERROR = "Ein Gutscheincode kann nicht wiederverwendet werden"
FULL_DELIVERY_SET_ERROR = "Beim Typ`Volle Lieferung 'müssen Sie eine Reduktionstabelleneinstellung hinzufügen"
BENEFIT_SCOPE_GOODS_LIST_FIELD_ERROR = "Fehler bei der Einstellung von Waren für Rabatte"
DATA_NOT_EQUAL = "Daten sind ungleich"
DISCOUNT_SET_ERROR = "Die Summe der Rabatte übersteigt die 100-Beschränkung"
PHONE_EXIST = "Mobilfunknummer bereits vorhanden"
NO_DATA = "Daten nicht vorhanden"
FixedFreightIsNotNull = "Kosten der Fracht für feste Abrechnung dürfen nicht leer sein"
SecondAmount1IsNull = "Keine Gebühren für Mehrstück-Fracht"
ITEMS_NUM_REFUND_EXCEEDS = "Anzahl der erstattungsfähigen Produkte überschreitet gekaufte Produkte"
INVALID_PREPAY_CREDENTIAL = "Die Vorabzahlungsauthentifizierung der Bestellung ist ungültig"
ExtraConditionDataIsNull = "Nicht richtig ausgefüllte Daten, somit kann nichts hinzugefügt werden"
REQUEST_PARAMETER_WRONG = "Ungültige Anforderung"
SHIPPING_METHOD_NOT_SELECTED = "Keine Versandart ausgewählt"
FIXED_REDUCTION_SET_ERROR = "Für Typ`Feste Reduktion 'müssen Sie den festen Rabattbetrag angeben"
ADMIN_EMAILS_MAX_LIMIT = "Es können maximal 1 Admin-E-Mail-Adresse festgelegt werden"
NO_SKU_INFO = "Keine SKU-Informationen vorhanden"
EndIntervalIsNull = "Endwert darf nicht leer sein"
GROUP_NAME_CANNOT_BE_EMPTY = "Gruppenname darf nicht leer sein"
FAILED_SET_CACHE = "Cache-Fehler bei der Einstellung"
_server_error = "Entschuldigung, der Server ist derzeit nicht verfügbar. Bitte versuchen Sie es später."
BENEFIT_TARGET_USED_CHECK_ERROR = "Gutschein kann nicht verwendet werden! Bestellbenutzer erfüllt nicht die Benutzerbeschränkungen des Rabattcodes"
RegionCountryIsNotRepeat = "Die aktuellen Länder haben bereits eine Frachtvorlage erstellt"
FirstPieceIsNull = "Keine Erstgewichte vorhanden"
BENEFIT_CONDITION_FIELD_ERROR = "Fehler bei der Erstellung der Rabattcode-Inhaltsinformationen"
TranslateParseFailed = "Übersetzung Parsing fehlgeschlagen"
LANG_NOT_EXIST = "Sprache existiert nicht"
SHOP_LANG_EXIST = "Shop-Sprache existiert bereits"
AUTO_TRANS_CANNOT_ENABLED_FOR_DEFAULT_LANG = "Automatische Übersetzung kann für Standardsprache nicht aktiviert werden"
DISCOUNT_ITEM_MATCHING_ERROR = "Die Bestellung enthält Artikel, für die der Rabattcode nicht gilt: {goods_name}"
BENEFIT_CODE_NOT_MATCH_SHOP_ERROR = "Dieser Rabattcode gilt nicht für diesen Shop"
SHIPPING_ADDRESS_MATCHING_ERROR = "Das Lieferland dieser Bestellung ist nicht in der Liste der kostenfreien Länder enthalten"
ACCOUNT_DISABLE_LOGIN = "Konto wurde deaktiviert"
CHINA_TAX_RATE_FORBIDDEN = "Chinesische Steuersätze sind nicht zulässig"
EMAIL_CODE_ERROR = "E-Mail-Code ist falsch"
CODE_EMPTY = "Verifizierungscode darf nicht leer sein"
ORDER_IMPORT_ITEM_IMG_URL_ERROR = "Fehlerhafte Bildadresse bei Import des Auftragsgegenstandes"
UNAPPLY_SHOP = "Sie haben Unternehmensinformationen nicht eingereicht, bitte bewerben Sie sich zuerst für einen Shop"
DOMAIN_EXIST = "Domain existiert bereits"
AUTH_CONFIG_SET_ERROR = "Bitte legen Sie Google Konfigurationsparameter fest"
MAIN_DOMAIN_CANNOT_DELETE = "Hauptdomain kann nicht gelöscht werden"
CODE_ERROR = "Es ist ein Verifizierungscode-Fehler aufgetreten"
SEO_GOOGLE_USER_ROLE_ERROR = "Benutzer hat keine Zugriffsberechtigung auf diese Funktion"
SHOP_SMS_ERROR = "SMS Dienst nicht verfügbar, bitte kontaktieren Sie den Shopbetreiber"
PHONE_CODE_ERROR = "Fehlerhafte Handy-Verifizierungscode"
SEO_GOOGLE_SITE_URL_ERROR = "Nicht unterstützte URL-Verknüpfung"
SET_CONFIG_PHONE_ENABLE_ERROR = "Bitte registrieren Sie sich mit Ihrer Telefonnummer"
SET_CONFIG_EMAIL_ENABLE_ERROR = "Bitte registrieren Sie sich mit Ihrer E-Mail-Adresse"
CODE_EXPIRE_ERROR = "Verifizierungscode ist abgelaufen"
PHONE_NOT_CHINA = "Telefonnummer ist keine chinesische Handy-Nummer und kann keine SMS senden"
DELETE_SERVICE_CATS_FAILED = "Fehler beim Löschen der Servicenkategorien"
DELETE_SERVICE_SCATS_FAILED = "Fehler beim Löschen der öffentlichen Servicenkategorien"
ADD_SERVICE_SCATS_FAILED = "Fehler beim Hinzufügen öffentlicher Servicenkategorien"
UPDATE_SERVICE_FAILED = "Serviceaktualisierungsfehler"
SERVICE_UPDATE_ERROR = "Fehler bei der Serviceaktualisierung"
ADD_SERVICE_CATS_FAILED = "Fehler beim Hinzufügen von Servicen"
SERVICE_PRICE_CANNOT_BE_EMPTY = "Servicepreis darf nicht leer sein"
ADD_SERVICE_GOODS_FAILED = "Fehler beim Hinzufügen von Serviceprodukten"
SERVICE_NOT_EXIST = "Service existiert nicht"
WRONG_SERVICE_STATUS = "Falscher Servicestatus"
SERVICE_CATS_NOT_EXIST = "Servicekategorien existieren nicht"
SERVICE_CODE_CANNOT_BE_CHANGED = "Servicecode kann nicht geändert werden"
ADD_SERVICE_FAILED = "Fehler beim Hinzufügen von Service"
SERVICE_NAME_CANNOT_BE_EMPTY = "Servicename darf nicht leer sein"
SERVICE_NAME_EXIST = "Servicename existiert bereits"
SERVICE_GOODS_CANNOT_BE_EMPTY = "Serviceprodukte dürfen nicht leer sein"
SERVICE_FIELD_ERROR = "Service-Feldfehler"
SERVICE_SCATS_NOT_EXIST = "Dienst öffentliche Kategorie existiert nicht"
SERVICE_GOODS_NOT_EXIST = "Serviceprodukt existiert nicht"
WRONG_SERVICE_ID = "Falsche Service-ID"
SERVICE_SCATS_CANNOT_BE_EMPTY = "Servicenkategorie darf nicht leer sein"
SERVICE_CATS_CANNOT_BE_EMPTY = "Servicekategorien dürfen nicht leer sein"
DELETE_SERVICE_GOODS_FAILED = "Fehler beim Löschen von Serviceprodukten"
ORDER_PAID = "Auftrag bezahlt"
ORDER_CLOSED = "Auftrag geschlossen"
SIGN_ERROR = "Signaturfehler"
SHOP_ID_NOT_BIND = "Geschäft ist nicht mit dem Benutzer verbunden"
EXPRESS_CODE_EXIST = "Versandnummer existiert bereits"
ORDER_ZIPCODE_NEED_UPDATE = "Bitte aktualisieren Sie die Postleitzahl in den Empfangsinformationen"
ORDER_PAYMENT_AMOUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "Bestellte Artikel entsprechen nicht den Rabattbedingungen und können keinen Rabattcode verwenden"
ORDER_ITEM_COUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "Bestellte Artikel entsprechen nicht den Rabattbedingungen und können keinen Rabattcode verwenden"
WRONG_RECEIVER_PHONE = "Bitte geben Sie die Telefonnummer des Kontakts in den Adressinformationen ein."
HTMLContentEmpty = "Der HTML-Inhalt darf nicht leer sein."
WRONG_RECEIVER_LASTNAME = "Bitte geben Sie den Nachnamen des Kontakts in den Adressinformationen ein."
WRONG_RECEIVER_STATE = "Bitte geben Sie den Staat/Provinz in den Adressinformationen ein."
WRONG_RECEIVER_COUNTRY = "Bitte geben Sie das Land in den Adressinformationen ein."
WRONG_RECEIVER_ZIPCODE = "Bitte geben Sie die Postleitzahl in den Adressinformationen ein."
WRONG_RECEIVER_APARTMENT = "Bitte geben Sie die Türnummer in den Adressinformationen ein."
WRONG_RECEIVER_FIRSTNAME = "Bitte geben Sie den Vornamen des Kontakts in den Adressinformationen ein."
NOT_UPDATE_RECEIVER_STATUS = "Bestellungen in Status \"Nicht gesendet\" können die Empfangsinformationen nicht aktualisieren."
WRONG_RECEIVER_CITY = "Bitte geben Sie die Stadt in den Adressinformationen ein."
WRONG_RECEIVER_STREET = "Bitte geben Sie die Straße in den Adressinformationen ein."
PRINTER_ADD_ERROR = "Drucker hinzufügen fehlgeschlagen"
SEO_GOOGLE_AUTH_CONFIG_ERROR = "Bitte Google-Konfigurationsparameter festlegen"
PRINTER_DATA_EMPTY = "Der Druckanweisungsdaten sind leer"
PRINTER_OFFLINE = "Drucker offline, überprüfen Sie bitte, ob der Drucker normal ist"
PRINTER_DEL_ERROR = "Druckerlöschung fehlgeschlagen"
PRINTER_TEMPLATE_EMPTY = "Bitte zuerst das Druckformat einstellen und danach drucken"
PRINTER_ID_EMPTY = "Drucker-ID darf nicht leer sein"
TEMPLATE_NOT_ENABLE = "Bitte zuerst das Druckformat starten und danach drucken"
TEMPLATE_ID_EMPTY = "Die Vorlagen-ID darf nicht leer sein"
PRINTER_EMPTY = "Drucker nicht vorhanden, bitte zuerst Drucker hinzufügen"
PRINTER_EXIST = "Drucker bereits vorhanden"
FAILED_GET_PAY_WAYS = "Fehler beim Abrufen von Zahlungsmethoden. Bitte wenden Sie sich an den Administrator"
INVALID_DOMAIN = "Ungültige Domäne"
FIRST_PIECE1_IS_NULL = "Erstes Stück ist nicht ausgefüllt"
SECOND_AMOUNT1_IS_NULL = "Keine Folgegebühr angegeben"
EXTRA_CONDITION_DATA_IS_NULL = "Daten sind nicht korrekt ausgefüllt, kann nicht hinzugefügt werden"
START_INTERVAL_IS_NULL = "Startkondition darf nicht leer sein"
FIRST_AMOUNT_IS_NULL = "Keine Gebühr für das erste Gewicht angegeben"
SECOND_AMOUNT_IS_NULL = "Keine Gebühr für das Folgegewicht angegeben"
FARE_ID_IS_NOT_NULL = "Kein Versandtarif-Template erstellt, kann keine Versandart erstellen"
FIRST_PIECE_IS_NULL = "Kein Gewicht für das erste Stück angegeben"
MODE_DATA_IS_NULL = "Keine Versandartdaten gefunden"
SECOND_PIECE_IS_NULL = "Kein Gewicht für das Folgestück angegeben"
FARE_TEMPLATE_NAME_IS_NOT_NULL = "Name des Versandkosten-Template darf nicht leer sein"
REGION_IS_NOT_NULL = "Bereich für die Lieferung darf nicht leer sein"
SECOND_PIECE1_IS_NULL = "Kein Folgestück angegeben"
ID_NUMBER_LENGTH_ERROR = "Fehlerhafte Länge der Personalausweisnummer"
REGION_COUNTRY_IS_NOT_REPEAT = "Die aktuelle Nation hat bereits ein Versandtarif-Template erstellt"
BILLING_METHOD_IS_NULL = "Rechenmethode nicht ausgewählt"
CARRY_NAME_IS_NULL = "Name des Versandtarifs darf nicht leer sein"
FIXED_FREIGHT_IS_NOT_NULL = "Feste Abrechnung, Versandkosten dürfen nicht leer sein"
ID_NUMBER_ERROR = "Bitte geben Sie eine korrekte Identifikationsnummer ein"
END_INTERVAL_IS_NULL = "Endkondition darf nicht leer sein"
FIRST_AMOUNT1_IS_NULL = "Keine Gebühr für das erste Stück angegeben"
CHECK_CACHE_GUEST_TOKEN_ERROR = "Bitte lassen Sie den Kassierer den Token aktualisieren, bevor Sie fortfahren."
CALCULATE_ORDER_AMOUNT_ERROR = "Bestellbetrag ist abnorm, bitte entfernen Sie den Rabattcode und versuchen Sie es erneut"
MiSSING_PARAMETER = "fehlender Anfrageparameter"
PRINTER_NOT_CONFIG = "Druckerkonto nicht konfiguriert"
PRINTER_NOT_BIND_TEMPLATE = "Drucker ist nicht mit einer gültigen Druckvorlage verbunden und kann nicht drucken"
GOOD_PUBLIC_SHOP_ID_ERROR = "Nur eine Filiale kann Artikel des Hauptgeschäfts auf den Markt bringen"
MAIN_SHOP_EQ_SUB_SHOP = "Kauf- und Verkaufsgeschäfte können nicht dasselbe sein"
PURCHASE_ORDER_SAVE_ERR = "Fehler beim Speichern der Bestellung des Hauptgeschäfts, die dem Kauf entspricht"
PURCHASE_ORDER_DOES_NOT_EXIST = "Bestellung des Hauptgeschäfts, die dem Kauf entspricht, existiert nicht"
UPDATE_PURCHASE_ERR = "Fehler beim Aktualisieren von Kaufinformationen"
PURCHASE_DOES_NOT_EXIST = "Kauf existiert nicht"
PURCHASE_ITEMS_DOES_NOT_EXIST = "Kaufartikel existieren nicht"
PURCHASE_AFTER_SALE = "Nach dem Kauf wird der Kundenservice ausgeführt"
PURCHASE_ITEMS_SAVE_ERR = "Fehler beim Speichern von Kaufinformationen"
NOT_CREATE_INTERNAL_ORDER = "Erstellen Sie zuerst eine interne Bestellung"
NOT_SELECT_WAREHOUSE = "Bitte wählen Sie zuerst das Lager aus"
AFTER_SALE_STATUS_CANNOT_TODO = "Der Status der Kundendienstunterlagen unterstützt keine Rückerstattung"
OUT_ORDER_INVALID = "Nur externe Bestellungen im Versandstatus können gekauft werden"
SAVE_PREPAY_ORDER_ERROR = "Fehler beim Speichern von Informationen zu Vorzahlungsbestellungen"
PURCHASE_CLOSED = "Der Kauf wurde geschlossen"
PURCHASE_REFUNDED = "Die Kaufsumme wurde zurückerstattet"
PURCHASE_UNPAID = "Der Kauf wurde nicht bezahlt"
NOT_CREATE_PURCHASE = "Erstellen Sie zuerst einen Kauf"
PURCHASE_PAID = "Die Kaufsumme wurde bezahlt"
PURCHASE_SAVE_ERR = "Fehler beim Speichern von Kaufinformationen"
SAVE_PREPAY_ERROR = "Fehler beim Speichern von Vorzahlungsinformationen"
PURCHASE_SHIPPED = "Einkaufsbestellung versandt"
CURRENCY_NO_SET = "Marktmodus erlaubt keine Änderung des Wechselkurses durch Unterstände"
SELLER_ID_EMPTY = "Händler-ID darf nicht leer sein"
UPDATE_RECHARGE_LOG_ERR = "Aktualisieren der Aufladeaufzeichnung fehlgeschlagen"
DISTRIBUTION_CODE_EMPTY = "Einladungscode darf nicht leer sein"
RECHARGE_PENDING = "Aufladung noch nicht bezahlt"
RECHARGE_PAID = "Aufladung bereits bezahlt"
ORDER_IS_AUDIT = "Bestellung wurde bereits überprüft"
RECHARGE_REFUNDING = "Aufladung wird derzeit erstattet"
DISTRIBUTOR_ADD_ERROR = "Fehler beim Hinzufügen des Vertriebspartners"
DISTRIBUTOR_EXIST = "Vertriebspartner existiert bereits"
SAVE_RECHARGE_LOG_ERR = "Speichern der Aufladeaufzeichnung fehlgeschlagen"
DISTRIBUTOR_INVALID = "Der Händler ist ungültig"
NO_RECHARGE_LOG = "Kein Wiederauflade-Protokoll gefunden"
DISTRIBUTOR_NOT_EXIST = "Händler existiert nicht"
DISTRIBUTOR_NOT_BIND_GRADE = "Händler hat keine Stufe gebunden"
RECHARGE_CLOSED = "Wiederauflade-Protokoll wurde geschlossen"
RECHARGE_REFUNDED = "Wiederauflade-Protokoll wurde zurückerstattet"
RELATION_IS_EXIST = "Agenturverhältnis besteht bereits"
NO_FUNDS_CHANGELOG = "Keine Geschäftsfond-Änderungsprotokolle vorhanden"
NOW_CANNOT_PAY = "Zahlung in der Warteschlange, bitte warten"
NO_GOOD_SUPPLY_ERROR = "Keine Informationen zur Lieferung von Waren verfügbar"
ORDER_STATUS_INVALID = "Bestellstatus ungültig, kann nicht überprüft werden"
NOT_DISTRIBUTOR = "Sie sind kein Vertreter und können nicht anzeigen"
SAVE_FUNDS_CHANGELOG = "Speichern des Geschäftsfond-Änderungsprotokolls fehlgeschlagen"
WRONG_INVITE_CODE = "Bitte geben Sie den richtigen Einladungscode ein"
NO_PURCHASE_PREPAY = "Keine Vorauszahlungsinformationen für den Kaufauftrag gefunden"
DIFF_MAIN_SHOP_ID = "Sie können Bestellungen, die von verschiedenen Hauptgeschäften bezogen wurden, nicht gleichzeitig bezahlen"
PURCHASE_PREPAY_CLOSED = "Vorauszahlungskaufauftrag wurde geschlossen"
UPDATE_PURCHASE_PREPAY_ERR = "Aktualisierung der Vorauszahlungsinformationen für den Kauf nicht erfolgreich"
SAVE_PURCHASE_PREPAY_ERR = "Speichern der Vorauszahlungsinformationen für den Kauf nicht erfolgreich"
ITEM_OUT_ID_EMPTY = "out_id in den Bestellartikeln ist leer"
RECHARGE_SHOP_SAME = "Es ist nicht möglich, das eigene Geschäft aufzuladen."
PURCHASE_PREPAY_PAID = "Vorauszahlung für den Kauf bereits bezahlt"
MANUAL_PAY_AMOUNT_ERROR = "Manueller Zahlungsbetrag höher als tatsächlicher Bestellungsbetrag"
REGISTER_DISABLE = "Die Registrierungsfunktion ist deaktiviert"
GOOD_SUPPLY_ERROR = "Das Hauptgeschäft darf keine Waren liefern"
NO_CORRESPONDING_LANGUAGE = "Dieser Shop hat keine entsprechende Sprache"
MALL_SELLER_SHOP_LIMIT = "Geschäftsgrenze erreicht"
ORDER_DOES_NOT_ALLOW_DUPLICATE_PUSH = "Bestellung erlaubt keine wiederholte Push-Benachrichtigung"
NO_SET_SYN_CONFIG = "Nicht synchronisierte Konfiguration"
SELECT_SHIP_GOODS = "Wählen Sie die zu versendenden Waren aus"
SHIP_GOODS_NUM_GT_ORDER_NUM = "Die Anzahl der versandten Waren ist größer als die Menge, die in der Bestellung dieses Produkts gekauft wurde"
INVALID_ROLE = "Ungültige Rolle"
REGISTER_ADMIN_DISABLE = "Registrierung als Administrator deaktiviert"
PUR_ORD_CNT_HANDLE_PAY = "Bestellungen des Einkaufstyps dürfen nicht manuell bezahlt werden"
PURCHASE_EXISTS = "Einkaufsrechnung bereits vorhanden"
DEFAULT_VIEW_NOT_EXIST = "Standardansicht existiert nicht"
DEFAULT_VIEW_EXIST = "Standardansicht existiert bereits"
SCAN_ERROR = "Suchfehler"
NOT_EXIST_SHOP_VIEW = "Shop-View existiert nicht"
NOT_EXIST_SHOP_INFO = "Shop-Informationen existieren nicht"
FULL_ADDRESS_ERROR = "Vollständige Adresse ist falsch"
BULK_SEND_HAS_UNDONE_TASKS = "Es gibt unvollständige Gruppennachrichtenaufgaben. Bitte versuchen Sie es erneut, nachdem alle Aufgaben abgeschlossen sind."
NOT_EXIST_AUTH_INFO = "Autorisierungsinformationen existieren nicht"
BULK_SEND_ONLY_FAILED_CAN_DO = "Nur Gruppennachrichten im fehlgeschlagenen Status können erneut gesendet werden"
UPLOAD_FILE_NOT_NULL = "Hochgeladene Datei darf nicht leer sein"
TIKTOK_PRODUCT_NOT_EXIST = "Douyin-Produkte existieren nicht"
NOT_EXIST_PRODUCT = "Produkt existiert nicht"
SPLIT_SKU_PROPS_ERROR = "SKU-Eigenschaften können nicht aufgeteilt werden"
BULK_SEND_GROUPS_AND_MEMBERS_EMPTY = "Bitte wählen Sie Gruppennachrichtenobjekte, Benutzergruppen oder Benutzer"
NOT_EXIST_CURRENCY = "Währung existiert nicht"
UPLOAD_FILE_SUFFIX_ERROR = "Dateiendung beim Hochladen falsch"
THIRD_PARTY_GOODS_OUT_OF_STOCK = "Drittanbieterprodukt nicht auf Lager, kann nicht aufgeführt werden"
ORDER_UNPAID_REMINDER = "Sie haben eine ausstehende Bestellung und können nicht fortsetzen"
STOCK_CANT_LESS_ZERO = "Der Produktbestand kann nicht kleiner als 0 sein"
WEBHOOK_NO_MATCH_WAREHOUSE = "Lager nicht gefunden"
STOCK_IS_USED = "Bestand wird bereits verwendet"
WEBHOOK_NO_CONFIG = "Kein Element zum Pushen gefunden"
GOODS_OUT_OF_SAME_WAREHOUSE_STOCK = "Die Artikel können nicht zwangsläufig demselben Lager zugeordnet werden. Bitte machen Sie eine separate Bestellung"
MESSAGE_READ_ERROR = "Interner Nachrichtenlesenfehler"
WRONG_MSG_STATUS = "Falscher Service-Status"
MESSAGE_UPDATE_ERROR = "Internen Nachrichtenaktualisierungsfehler"
WRONG_MSG_ID = "Falsche interne Nachrichten-ID"
MESSAGE_NOT_EXIST = "Interne Nachricht existiert nicht"
THIRD_ORDER_NOT_ALLOW_SHIP = "Dritte-Party-Bestellungen nicht erlaubt zu verschicken"
MESSAGE_MEMBER_ERROR = "Im Privatnachrichten-Modus darf der Empfänger nicht leer sein"
FAILED_TO_SWITCH_SHIP_WAREHOUSE = "Wechsel des Versandlagers fehlgeschlagen"
NO_ORDER_STOCK_CHANGE_LOG = "Die ausgewählte Quelle des Lagerbestandswechsels ist nicht in den Auftragslagerbestandsabzug-Aufzeichnungen enthalten"
SWITCH_ORDER_WAREHOUSE_IN_ORDER_WAREHOUSE = "Das Ziel-Versandlager und das aktuell im Auftrag ausgewählte Versandlager stimmen überein"
SWITCH_STOCK_QUANTITY_TOO_GREAT = "Die ausgewählte Anzahl von Waren zur Bestandswechselung ist größer als die Kaufmenge dieses Artikels in der Bestellung"
DELETE_GOOD_CHECK_SUPPLY_ERROR = "Das Produkt wird derzeit bereitgestellt und kann nicht gelöscht werden."
MAIN_SHOP_SKU_STOCK_NOT_ENOUGH = "Hauptgeschäftsskuproduktbestand ist nicht ausreichend, um die Versorgungsmenge einzustellen"
FIRST_SUPPLY_STOCK_CANT_LESS_ZERO = "Der Bestand an Waren für die erste Lieferbedingungssetzung darf nicht kleiner als 0 sein"
ALREADY_DISTRIBUTOR = "Sie sind bereits ein Distributor"
USER_ID_EMPTY = "Einkaufszentrum-Benutzer-ID ist leer"
NO_RELATION = "Keine Vermittlungsbeziehung gebunden"
SUPPLY_GOODS_NOT_EDIT = "Lieferwaren können nicht bearbeitet werden"
WAREHOUSE_WEIGHT_EMPTY = "Keine Lagergewichtsinformationen vorhanden"
WAREHOUSE_PLEASE_SET_DELIVER_REGION = "Bitte legen Sie zuerst die lieferbaren Gebiete fest"
WAREHOUSE_DELIVERY_REGION_NOT_SUPPORTED = "Dieses Gebiet kann nicht beliefert werden"
WAREHOUSE_PLEASE_SET_WEIGHT = "Bitte legen Sie zuerst das Lagergewicht fest"
WAREHOUSE_REGION_NOT_MATCH = "Lagergebiet und Lieferzone stimmen nicht überein"
WAREHOUSE_NO_DELIVER_REGION = "Keine lieferbaren Gebiete vorhanden"
STOCK_EDIT_QTY_LESS_OCC_QTY = "Änderung der Lagerbestandsmenge darf nicht kleiner als die belegte Menge sein"
TARGET_USER_TYPE_NOT_NULL = "Geben Sie den für den Gutschein berechtigten Benutzertyp an."
PROMOTION_CODE_NOT_NULL = "Bitte geben Sie den Gutscheincode an."
BENEFIT_EVENT_NOT_NULL = "Bitte legen Sie die Rabattbedingungen für den Gutschein fest."
ACTIVITY_NAME_NOT_NULL = "Geben Sie den Aktionsnamen an."
DISCOUNT_CODE_DISPLAY_NOT_NULL = "Bitte legen Sie fest, ob der Gutschein-Code angezeigt wird."
PUBLISH_NUM_NOT_NULL = "Bitte legen Sie die Anzahl der auszugebenden Gutscheine fest."
MAX_BENEFIT_AMOUNT_NOT_NULL = "Bitte legen Sie den maximalen Gutscheinbetrag pro Bestellung fest."
BENEFIT_TYPE_NOT_NULL = "Bitte legen Sie den Gutschein-Typ fest."
ACQUIRE_PER_USER_LIMIT_NOT_NULL = "Bitte legen Sie die Anzahl der Gutscheine fest, die ein Benutzer erhalten kann."
BENEFIT_CONDITION_NOT_NULL = "Bitte legen Sie die Gutscheinbedingungen fest."
ENTITLED_COUNTRY_TARGET_SELECTION = "Bitte legen Sie die kostenlosen Versandinformationen fest."
MAX_ACCUMULATE_NUM_NOT_NULL = "Bitte legen Sie die maximale Anzahl der Verwendungsmöglichkeiten pro Bestellung fest."
START_TIME_NOT_NULL = "Bitte legen Sie den Startzeitpunkt der Aktion fest."
ACTIVITY_STATUS_NOT_NULL = "Bitte legen Sie den Aktionsstatus fest."
SAME_SHOP_NOT_SWITCH = "Shops sind gleich, kein Wechsel möglich."
SUPPLY_REGION_NOT_MATCH = "Lieferregion stimmt nicht überein"
ORDER_UNPAID_PLATFORM_SERVICE_FEES = "Bestellung nicht bezahlte Plattformservicegebühren"
TOO_MANY_ORDERS = "Aktuell gibt es zu viele Bestellungen. Bitte versuchen Sie es später erneut."
GOODS_OUT_OF_STOCK = "Der Lagerbestand dieses Landes oder dieser Region ist nicht ausreichend"
CANT_SET_SCATS_DEDUCTION_RATIO = "Nicht die unterste öffentliche Kategorie, Einstellung von Abzugsverhältnissen nicht erlaubt"
DEDUCTION_RATIO_IN_THE_HIGHER_LEVEL_PUBLIC_CLASSIFICATION = "Es gibt Abzugsverhältnisse in der übergeordneten öffentlichen Kategorie, es können keine neuen öffentlichen Kategorien erstellt werden"
PLEASE_OPEN_SHOP_SHIPPING_STRATEGY = "Bitte aktivieren Sie zuerst die Geschäftsversandstrategie"
CANT_DELETE_SCATS = "Untergeordnete öffentliche Kategorien vorhanden, Löschen nicht erlaubt"
CANT_DELETE_BASIC_SCATS = "Grundlegende öffentliche Kategorien können nicht gelöscht werden"
ALIBABA_RE_AUTHORIZATION = "Erfordert Autorisierung des 1688-Kontos"
PLEASE_SET_SHOP_SHIPPING_STRATEGY = "Bitte ändern Sie die Bestandsabzugstrategie auf: Lager spezifizierter Bereich. Pfad einstellen: Produkt-Lagerliste-Rechts oben Inventarabzugstrategie einstellen: Lager spezifizierter Bereich-Speichern."
SHOP_FUNDS_ARE_BEING_WITHDRAWN = "Shop-Fonds werden abgehoben, bitte versuchen Sie es später erneut."
SUPPLY_GOODS_NOT_DELETE = "Lieferprodukte dürfen nicht gelöscht werden."
INSUFFICIENT_MERCHANT_DEPOSIT = "Das Kontoguthaben muss größer als die Kaution {supplyAmount} sein, um fortzufahren."
WORK_ORDER_HAS_UN_FINISHED_WORK_ORDER = "Es gibt offene Aufträge, daher kann kein neuer Auftrag gestellt werden. Bitte warten Sie geduldig auf Antwort."
WORK_ORDER_ASSIGNED = "Dieser Auftrag wurde bereits von einem anderen Administrator bearbeitet. Sie müssen sich nicht weiter darum kümmern."
WORK_ORDER_NOT_EXECTEE_USER_OPERATE = "Nur der Ersteller des Auftrags hat die Berechtigung, diesen zu bearbeiten."
WORK_ORDER_WAIT_EXECUTOR_USER_REPLY = "Bitte warten Sie geduldig auf die Antwort des Administrators. Vielen Dank für Ihre Kooperation."
WORK_ORDER_FINISHED = "Dieser Auftrag wurde bereits abgeschlossen."
WORK_ORDER_CAN_NOT_ASK_AGAIN = "Dieser Auftrag kann nicht erneut gestellt werden."
WORK_ORDER_WRONG_COMPLAINT_REF_ID = "Bitte geben Sie die Bestellnummer oder Lieferantennummer an, über die Sie sich beschweren möchten."
SUPPLY_SHOP_NO_MONEY = "Der Vorratsladen hat nicht genügend Guthaben, um die Plattformgebühr zu bezahlen"
ROLE_SERVICE_FEE_ERROR = "Kostenfehler, kann nicht bezahlen"
WORK_ORDER_PLEASE_SELECT_TARGET_SHOP_ID = "Bitte wählen Sie die Zielgeschäfts-ID aus, die Sie konsultieren möchten"
ROLE_SERVICE_FEE_NOT_EXIST = "Die Rolle Gebühr existiert nicht"
DELETE_GOOD_CHECK_PUBLISH_ERROR = "Veröffentlichung von Waren kann nicht gelöscht werden"
ROLE_VALID_SERVICE_FEE = "Es gibt einen gültigen Rollengebühr-Eintrag. Eine Doppelzahlung ist nicht erforderlich"
NO_WHOLESALE_PRICE_RULES = "Undefinierte Großhandelspreisintervallregeln"
WRONG_WHOLESALE_PRICE_RULES = "Falsch definierte Großhandelspreisintervalle, bitte lesen Sie die Anweisungen zur Definition von Regeln"
PAYMENTS_PAID = "Bestellung bezahlt"
PAYMENTS_NO_DETAILS = "Zahlungsdetails fehlen"
PAYMENTS_PENDING = "Bestellung nicht bezahlt"
PAYMENTS_CLOSED = "Bestellung geschlossen"
PAYMENTS_REFUNDED = "Bestellung zurückerstattet"
PAYMENTS_NOT_ALLOW_CONFIG = "Im Plattformzahlungsmodus dürfen Händler die Zahlungskonfiguration nicht bearbeiten."
PUBLISH_GOODS_MAIN_SHOP_NOT_ON_SALES = "Plattformwaren nie erstellt"
GUEST_LOGIN_DISABLED = "Keine Anmeldung als Gast erlaubt"
BENEFIT_EVENT_MIN_THRESHOLD_ERROR = "Mindestkonsumfehler"
PREORDER_EMPTY_DELIVERY_INFORMATION = "Bitte geben Sie Ihre Lieferadresse ein"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_EDIT = "Geschäftsprodukte dürfen Großhandelspreise nicht bearbeiten"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_DELETE = "Geschäftsprodukte dürfen Großhandelspreise nicht löschen"
INVALID_CAPTCHA = "Falscher Bestätigungscode"
PASSWORD_ERROR = "Falsches Passwort"
NO_PURCHASE_UNITS = "Bitte wählen Sie die zu kaufenden Waren aus"
UPLOAD_FILE_TO_OSS_FAILED = "Hochladen der Datei auf Oss fehlgeschlagen, überprüfen Sie die Dateispeicherkonfiguration"
BENEFIT_CODE_CANNOT_BE_CLAIMED_ERROR = "Der Rabattcode wurde bereits beansprucht."
WRONG_ORDER_ERROR_FOR_REVIEW = "Nur Bestellungen, die noch bewertet werden müssen, können bewertet werden"
MANSONG_GIFT_GOOD_NUM_IS_NOT_NULL = "Geschenknummer des vollständigen Geschenktyps darf nicht 0 sein"
MANSONG_GOOD_IS_NOT_NULL = "Ein vollständiger Geschenktyp muss ein Produkt oder eine Produktkategorie auswählen"
ORDER_DELIVER_STATE_IS_NULL = "Bestellungseingangsstaat konnte nicht mit dem entsprechenden Code abgeglichen werden"
ORDER_COUNTRY_NOT_GIGA_SUPPORT = "Die Lieferung wird von GigaPlattform in diesem Land nicht unterstützt"
TRANSLATE_ENGINE_CANNOT_BE_EMPTY = "Übersetzungsmaschine darf nicht leer sein"
SOURCE_LANGUAGE_CANNOT_BE_EMPTY = "Quellsprache darf nicht leer sein"
IMAGE_URL_CANNOT_BE_EMPTY = "Bild-URL darf nicht leer sein"
TARGET_LANGUAGE_CANNOT_BE_EMPTY = "Zielsprache darf nicht leer sein"
PLEASE_SAVE_AND_RETRY = "Bitte speichern Sie und versuchen Sie es erneut"
NO_AVAILABLE_SHIPPING_FEE = "Keine verfügbaren Versandkosten"
NO_FENCANG_VALID_RULES = "Keine gültigen Lagerregeln"
GOOD_CANG_INFO_NULL = "Lagerinformationen sind leer"
GET_OPTIMAL_WULIU_ERROR = "Fehler bei der Auswahl des optimalen Logistikplans"
GET_WAREHOUSE_STOCK_ERROR = "Fehler bei der Abfrage des bestehenden Produktbestands"
SKU_MOVE_INVENTORY_FAIL = "Produktlagerung fehlgeschlagen"
GOOD_CANG_CESUAN_ERROR = "Fehler bei der Berechnung der Versandkosten über die Lager-API"
STORE_VIEW_DOES_NOT_EXIST_CANT_DOWNLOAD = "Das entsprechende Shop-Layout existiert nicht, keine Möglichkeit, Produkte herunterzuladen"
GET_GOOD_CANG_ERROR = "Fehler bei der Abfrage der Lagerinformationen"
NO_WMS_CONFIG = "Keine WMS-Dienstanbieter konfiguriert"
GET_WMS_CONFIG_ERROR = "Fehler beim Abfragen des WMS-Dienstanbieters"
FARE_TEMPLATE_DATA_IS_NULL = "Frachtvorlage ist nicht gesetzt, das aktuelle Gebiet unterstützt keine Lieferung"
NO_FENCANG_ENABLE_RULES = "Die Bestellung erfüllt nicht die Bedingungen der aktivierten Lagerregel. Gehen Sie zur Berechnung der Lagerregel und versuchen Sie es erneut, nachdem Sie die Anpassungen vorgenommen haben."
CALCULATE_DELIVERY_COST_ERROR = "Innerhalb des Regelbereichs gibt es keinen verfügbaren Logistikplan. Gehen Sie zur Berechnung der Lagerregel und versuchen Sie es erneut, nachdem Sie die Anpassungen basierend auf den Fehlerursachen vorgenommen haben."
COUNTRY_NOT_EXIST = "Länderinformationen existieren nicht"
COUNTRY_CODE_NOT_MATCH = "Ländercode ist nicht korrekt, bitte überprüfen"
PROVINCE_NOT_EXIST = "Provinzinformationen existieren nicht"
OUT_ID_EXIST_ERROR = "Die externe Produktkodierung ist dupliziert, bitte ändern Sie sie und reichen Sie sie erneut ein"
COUNTRY_INFO_NOT_FOUND = "Gesamtinformationsland nicht gefunden"
MERCHANT_LEVEL_NAME_EMPTY = "Der Name der Händlerstufe darf nicht leer sein"
WHOLESALE_ACTIVITY_NOT_EXIST = "Aktivität existiert nicht"
NO_MERCHANT_LEVEL = "Keine Händlerstufe vorhanden"
WHOLESALE_ACTIVITY_TIME_INVALID = "Aktivitätszeit ungültig"
WHOLESALE_ACTIVITY_GOOD_ID_INVALID = "Produkt-ID ungültig"
WHOLESALE_ACTIVITY_EXIST_GOODS = "Es gibt Produkte in dieser Aktivität, die nicht gelöscht werden können"
NO_MEMBER_LEVEL = "Keine Mitgliedsstufe"
MEMBER_LEVEL_USED = "Mitgliedsstufe ist bereits gebunden, nicht verfügbar"
WHOLESALE_ACTIVITY_STATUS_ERROR = "Aktivitätsstatus ungültig"
WHOLESALE_ACTIVITY_NAME_EXIST = "Aktivitätsname existiert bereits"
MERCHANT_LEVEL_USED = "Händlerstufe ist bereits gebunden, nicht verfügbar"
MERCHANT_LEVEL_NAME_EXIST = "Händlerstufenname existiert bereits"
COUNTRY_CODE_EMPTY = "Ländercode darf nicht leer sein"
WHOLESALE_ACTIVITY_NAME_EMPTY = "Aktivitätsname darf nicht leer sein"
INCORRECT_AMOUNT = "Der aufzuladende Betrag ist nicht korrekt"
CANCEL_ORDER_ERROR = "Nur Bestellungen, die auf Zahlung warten oder versendet werden müssen, können storniert werden"
DUPLICATE_REFERENCE_ID = "Die Auflade-Referenznummer ist doppelt"
RECHARGE_ZERO = "Der vorhandene Betrag beträgt 0, es kann keine Nullung durchgeführt werden"
SHOP_FUNDS_ARE_BEING_DEPOSIT = "Die Shop-Fonds werden gerade eingezahlt, bitte versuchen Sie es später noch einmal"
LOCK_STOCK_NOT_FULL = "Der gesperrte Bestand ist unzureichend"
NO_ORDER_OUT_RECORD = "Es gibt keine Auslagerungsaufzeichnungen für Bestellungen"
NOT_ALLOW_MANUAL_CHANGE_STOCK = "Manuelle Änderungen am Bestand sind nicht erlaubt"
TITLE_OR_SLUG_TOO_LONG_ERROR = "Titel oder Slug sind zu lang"
SHIPPING_METHOD_NOT_EXIST = "Versandmethode existiert nicht"
NO_SKU_WAREHOUSE_RELATION = "Die Zuordnungsbeziehung existiert nicht"
SKU_WAREHOUSE_RELATION_EXISTS = "SKU ist bereits mit diesem Lager verbunden"
PURCHASE_ORDER_NOT_FOUND = "Bestellung nicht gefunden"
SELF_TAKE_ERROR = "Eine Dropshipping-Bestellung, Nutzung der Lagerlogistik von GuCang"
GET_JIUFANG_ERROR = "Fehler beim Abrufen von Informationen über das Jiufang-Lager"
SELF_TAKE1_ERROR = "Selbstabholungsbestellung, Nutzung der Kundenlogistik (GuCang Lieferung)"
JIUFANG_INFO_NULL = "Jiufang Lagerinformationen sind leer"
PURCHASE_ORDER_EXISTS = "Einkaufsauftrag existiert bereits"
PURCHASE_ORDER_SUBMIT_TOO_FAST = "Einkaufsbestellungen können nur einmal innerhalb von 5 Sekunden eingereicht werden"
WEBHOOK_LOG_SUCCESS = "Die aktuelle Einkaufsbestellung wurde an das Lager gesendet, die Versandinformationen können nicht geändert werden"
STOCK_NO_CAN_LESS_THAN_PRE_STOCK = "Die Lageranzahl darf nicht kleiner sein als die Gesamtanzahl des reservierten Lagerbestands, aktuelle Gesamtanzahl der Reservierung: {preNum} Stück"
INVALID_INVOICE = "Ungültige Rechnungsinformationen"
INVOICE_UPLOAD_FAILED = "Fehler beim Hochladen der Rechnungsinformationen"
INVOICE_PROCESSING = "Rechnungsinformationen werden bearbeitet"
INVOICE_NOT_EXIST = "Rechnungsinformationen existieren nicht"
WAREHOUSE_NOT_MATCH = "Lager stimmt nicht überein"
